.sbc-bmi-calculator{
  padding-bottom: 50px;
}
.sbc-bmi-calculator .box-hero-cont{
  background: transparent linear-gradient(283deg, #FFFFFF 0%, #E0EDF9 100%) 0% 0% no-repeat padding-box;
  padding-top: 30px;
  margin-bottom: 50px;
}
.sbc-bmi-calculator .box-hero-cont .bmi-cal-cont{
  display: flex;
  justify-content: center;
}
.sbc-bmi-calculator .box-bottom-cont .result-cont .single-result{
  position: relative;
  box-shadow: 0px 3px 20px #00000029;
  padding-left: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 30px;
}
.sbc-bmi-calculator .box-bottom-cont .result-cont .single-result .result-color{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 20px;
  height: 100%;
}
.sbc-bmi-calculator .box-bottom-cont .result-cont .single-result .left-cont{
  padding: 15px;
  flex-basis: 200px;
  width: 200px;
}
.sbc-bmi-calculator .box-bottom-cont .result-cont .single-result .left-cont .result-title{
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 600;
}
.sbc-bmi-calculator .box-bottom-cont .result-cont .single-result .left-cont .result-subtitle{
  margin-bottom: 0;
}
.sbc-bmi-calculator .box-bottom-cont .result-cont .single-result .left-cont .result-number{
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 600;
}
.sbc-bmi-calculator .box-bottom-cont .result-cont .single-result .right-cont{
  padding: 15px;
  flex-basis: 80%;
  width: 80%;
}

@media(max-width: 767px){
  .sbc-bmi-calculator .box-bottom-cont .result-cont .single-result{
    flex-direction: column;
    padding-left: 0;
    padding-top: 20px;
  }
  .sbc-bmi-calculator .box-bottom-cont .result-cont .single-result .result-color{
    bottom: auto;
    right: 0;
    width: 100%;
    height: 20px;
  }
  .sbc-bmi-calculator .box-bottom-cont .result-cont .single-result .right-cont,
  .sbc-bmi-calculator .box-bottom-cont .result-cont .single-result .left-cont{
    flex-basis: 100%;
    width: 100%;
  }
  .sbc-bmi-calculator .box-bottom-cont .result-cont .single-result .right-cont .body-cont{
    text-align: center;
  }
}